## apt-listdifferences 1.20131017

=== debian/changelog ===
apt-listdifferences (1.20131017) unstable; urgency=low

  * Support missing apt-listdifferences in its apt conffile (closes: #726522).

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 18 Oct 2013 03:45:23 +0000

apt-listdifferences (1.20131009) unstable; urgency=low

  * Better support for multi-arch.
  * Add diffstat recommendation (closes: #721858).
  * Depend on python3-apt instead of python-apt (closes: #721955).
  * Depend on python3-debian instead of python-debian (closes: #724341).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 09 Oct 2013 00:20:18 +0000

apt-listdifferences (1.20130824) unstable; urgency=low

  * Initial Release.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 24 Aug 2013 18:39:11 +0000
