=== debian/control ===
Source: apt-listdifferences
Section: utils
Priority: extra
Maintainer: Michael Gilbert <mgilbert@debian.org>
Build-Depends:
 debhelper (>= 9),
 po-debconf,
 colordiff,
 python3,
 patch,
Built-Using:
 colordiff,
Standards-Version: 3.9.4

Package: apt-listdifferences
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 devscripts,
 python3-apt,
 python3-debian,
 debian-keyring,
Recommends:
 diffstat,
Description: source differences notification tool
 apt-listdifferences will show the differences, or patch, between the sources
 for all packages as they get updated.  This makes it possible to easily
 review source changes that have been included in new Debian package updates.
