=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@ --with python3

override_dh_auto_build:
	patch /usr/bin/colordiff colordiff-git.patch -o colordiff-git	
	gunzip < /usr/share/man/man1/colordiff.1.gz > colordiff-git.1

override_dh_clean:
	dh_clean colordiff-git colordiff-git.1
	debconf-updatepo
