## apt-listdifferences 1.20141011

=== debian/changelog ===
apt-listdifferences (1.20141011) unstable; urgency=medium

  * Bump standards to 3.9.6.
  * Apply debconf translations (closes: #721789).
    - Danish - Joe Hansen (closes: #725615).
    - Russian - Yuri Kozlov (closes: #725807).
    - Czech - Michal Simunek (closes: #726126).
    - Spanish - Camaleón (closes: #726737).
    - Italian - Beatrice Torracca (closes: #726926).
    - Japanese - victory (closes: #726973).
    - French - Jean-Baka Domelevo Entfellner (closes: #727123).
    - Polish - Micha Kuach (closes: #727160).
    - German - Chris Leick (closes: #726440).
    - Swedish - Martin Bagge / brother (closes: #727184).
    - Portugese - Americo Monteiro (closes: #730003).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 11 Oct 2014 01:54:07 +0000
