## apt-listdifferences 1.20141011build1

=== debian/changelog ===
apt-listdifferences (1.20141011build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 03:21:31 +0000
