=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: apt-listdifferences
 Section: utils
 Priority: extra
-Maintainer: Michael Gilbert <mgilbert@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Gilbert <mgilbert@debian.org>
 Build-Depends:
  debhelper (>= 9),
  po-debconf,
