## apt-listdifferences 1.20151115

=== debian/changelog ===
apt-listdifferences (1.20151115) unstable; urgency=medium

  * Fix Built-Using fields.
  * Use most as the default pager.
  * Support colordiff 1.0.16 (closes: #804219).
  * Fix incorrect behavior of packages with epochs.
  * Update translations (closes: #725715, #767304, #767849).
  * Handle missing candidate source packages (closes: #757705).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 15 Nov 2015 08:37:09 +0000
