=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: apt-listdifferences
 Section: utils
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Gilbert <mgilbert@debian.org>
+Maintainer: Michael Gilbert <mgilbert@debian.org>
 Build-Depends:
  debhelper (>= 9),
  po-debconf,
- colordiff,
+ colordiff (>= 1.0.16-1),
  python3,
  patch,
-Built-Using:
- colordiff,
 Standards-Version: 3.9.6
 
 Package: apt-listdifferences
 Architecture: all
+Built-Using: ${built:Using},
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ most,
  devscripts,
  python3-apt,
  python3-debian,
