=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,9 @@
 	patch /usr/bin/colordiff colordiff-git.patch -o colordiff-git	
 	gunzip < /usr/share/man/man1/colordiff.1.gz > colordiff-git.1
 
+override_dh_gencontrol:
+	dh_gencontrol -- -Vbuilt:Using="$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W colordiff)"
+
 override_dh_clean:
-	dh_clean colordiff-git colordiff-git.1
+	dh_clean
 	debconf-updatepo
