## apt-listdifferences 1.20160712

=== debian/changelog ===
apt-listdifferences (1.20160712) unstable; urgency=medium

  * Bump standards to 3.9.8.
  * Use less as a fallback to most.
  * Document TMPDIR setting (closes: #797371).
  * Update Danish translation (closes: #830643).
  * Install to /usr/sbin/apt-listdifferences (closes: #786735).
  * Check for missing /usr/sbin/apt-listdifferences (closes: #805294).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 13 Jul 2016 00:00:48 +0000
