## apt-listdifferences 1.20161219

=== debian/changelog ===
apt-listdifferences (1.20161219) unstable; urgency=medium

  * Pass -R argument to less instead of -k (closes: #832939).

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 19 Dec 2016 03:14:56 +0000
