=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Build-Depends:
  debhelper (>= 9),
  po-debconf,
- colordiff (>= 1.0.16-1),
+ colordiff (>= 1.0.16),
  python3,
  patch,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 
 Package: apt-listdifferences
 Architecture: all
@@ -16,7 +16,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- most,
+ most | less,
  devscripts,
  python3-apt,
  python3-debian,
