## apt-listdifferences 1.20170813

=== debian/changelog ===
apt-listdifferences (1.20170813) unstable; urgency=medium

  * Update to debhelper 10.
  * Update copyright dates.
  * Update standards version. 
  * Use colordiff's new built in git color schema (closes: #868610).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 13 Aug 2017 17:28:57 +0000
