=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: extra
 Maintainer: Michael Gilbert <mgilbert@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  po-debconf,
- colordiff (>= 1.0.16),
+ colordiff (>= 1.0.18),
  python3,
  patch,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 
 Package: apt-listdifferences
 Architecture: all
