## apt-listdifferences 1.20180523

=== debian/changelog ===
apt-listdifferences (1.20180523) unstable; urgency=medium

  * Update to debhelper 11.
  * Update standards to 4.1.4.
  * Change priority to optional.
  * Add dh-python build dependency (closes: #896722).
  * Add Brazilian Portuguese translation (closes: #898462).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 23 May 2018 04:16:34 +0000
