=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: apt-listdifferences
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Michael Gilbert <mgilbert@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
+ colordiff (>= 1.0.18),
+ patch,
+ python3,
+ dh-python,
  po-debconf,
- colordiff (>= 1.0.18),
- python3,
- patch,
-Standards-Version: 4.0.1
+Standards-Version: 4.1.4
 
 Package: apt-listdifferences
 Architecture: all
