## apt-listdifferences 1.20190206

=== debian/changelog ===
apt-listdifferences (1.20190206) unstable; urgency=medium

  * Update standards version to 4.3.0.
  * Improve colordiff settings for light backgrounds.
  * Indicate that debian/rules does not require root.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 06 Feb 2019 00:37:11 +0000
