=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
  python3,
  dh-python,
  po-debconf,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
+Rules-Requires-Root: no
 
 Package: apt-listdifferences
 Architecture: all
