## apt-listdifferences 1.20190206+nmu1

=== debian/changelog ===
apt-listdifferences (1.20190206+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:18:48 +0800
