## apt-listdifferences 1.20220605

=== debian/changelog ===
apt-listdifferences (1.20220605) unstable; urgency=medium

  * Update to debhelper 13.
  * Update standards version.
  * Support colordiff 1.0.20 (closes: #1011763).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 05 Jun 2022 21:37:55 +0000
