=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Michael Gilbert <mgilbert@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  colordiff (>= 1.0.18),
  patch,
  python3,
  dh-python,
  po-debconf,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 
 Package: apt-listdifferences
