## apt-listdifferences 1.20230114

=== debian/changelog ===
apt-listdifferences (1.20230114) unstable; urgency=medium

  * Update standards version to 4.6.2.
  * Remove dh-python build dependency.
  * Ignore /etc/colordiffrc (closes: #1012272).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 14 Jan 2023 18:41:32 +0000
