=== debian/control ===
--- 
+++ 
@@ -4,12 +4,10 @@
 Maintainer: Michael Gilbert <mgilbert@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- colordiff (>= 1.0.18),
+ colordiff (>= 1.0.20),
  patch,
- python3,
- dh-python,
  po-debconf,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 
 Package: apt-listdifferences
@@ -17,7 +15,6 @@
 Built-Using: ${built:Using},
 Depends:
  ${misc:Depends},
- ${python3:Depends},
  most | less,
  devscripts,
  python3-apt,
