## apt-listdifferences 1.20230122

=== debian/changelog ===
apt-listdifferences (1.20230122) unstable; urgency=medium

  * Add explicit python3 dependency.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 22 Jan 2023 19:19:14 +0000
