=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
  ${misc:Depends},
  most | less,
  devscripts,
+ python3,
  python3-apt,
  python3-debian,
  debian-keyring,
