=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	gunzip < /usr/share/man/man1/colordiff.1.gz > colordiff-git.1
	patch /usr/bin/colordiff colordiff-git.patch -o colordiff-git

override_dh_gencontrol:
	dh_gencontrol -- -Vbuilt:Using="$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W colordiff)"

override_dh_clean:
	dh_clean
	debconf-updatepo
