## apt-listdifferences 1.20230122build1

=== debian/changelog ===
apt-listdifferences (1.20230122build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 09 Dec 2025 21:33:43 +0000
